### Hierarchy

- Palette

## Index

### Properties

- action
- background
- divider
- error
- primary
- secondary
- text

## Properties

### action

action: TypeAction

- Defined in themes/structure/Palette.ts:36

### background

background: TypeBackground

- Defined in themes/structure/Palette.ts:39

### divider

divider: TypeDivider

- Defined in themes/structure/Palette.ts:37

### error

error: PaletteColor

- Defined in themes/structure/Palette.ts:35

### primary

primary: PaletteColor

- Defined in themes/structure/Palette.ts:33

### secondary

secondary: PaletteColor

- Defined in themes/structure/Palette.ts:34

### text

text: TypeText

- Defined in themes/structure/Palette.ts:38

Generated using TypeDoc